<?xml version='1.0' encoding='UTF-8'?>
<p rfile="src/src.sirx" iid="15">
    <ds rfile="">
        <d n="text.xml"/>
    </ds>
    <ts>
        <t n="l01_spider_show_8" d="text.xml/dream01/dram01_loc01/" iid="0">
            <l n="en" d="12.09.13 10:05:44">
                <c n="0" v="No one would dare to try to scare my compère!"/>
            </l>
            <l n="ru" d="12.09.13 10:05:44">
                <c n="0" v="Никто не посмеет пугать моего импресарио!"/>
            </l>
        </t>
        <t n="l01_spider_show_6" d="text.xml/dream01/dram01_loc01/" iid="1">
            <l n="en" d="12.09.13 10:05:44">
                <c n="0" v="It's disgusting! What can I drive it away with?"/>
            </l>
            <l n="ru" d="12.09.13 10:05:44">
                <c n="0" v="Он отвратительный! Как мне его отсюда убрать?"/>
            </l>
        </t>
        <t n="l02_replica09" d="text.xml/dream04/dream04_loc02/" iid="2">
            <l n="en" d="12.09.13 10:05:44">
                <c n="0" v="Helga's dwelling."/>
            </l>
            <l n="ru" d="12.09.13 10:05:44">
                <c n="0" v="Апартаменты Хельги."/>
            </l>
        </t>
        <t n="hint" d="text.xml/dream04/dream04_loc05/" iid="3">
            <l n="en" d="12.09.13 10:05:44">
                <c n="0" v="I should come here later"/>
            </l>
            <l n="ru" d="12.09.13 10:05:44">
                <c n="0" v="Стоит зайти сюда попозже."/>
            </l>
        </t>
        <t n="l02_replica06" d="text.xml/dream04/dream04_loc02/" iid="4">
            <l n="en" d="12.09.13 10:05:44">
                <c n="0" v="I needn't it empty."/>
            </l>
            <l n="ru" d="12.09.13 10:05:44">
                <c n="0" v="Пустым он мне не нужен."/>
            </l>
        </t>
        <t n="l02_replica02" d="text.xml/dream04/dream04_loc02/" iid="5">
            <l n="en" d="12.09.13 10:05:44">
                <c n="0" v="Helga's massager. It's useless without a mechanical hand."/>
            </l>
            <l n="ru" d="12.09.13 10:05:44">
                <c n="0" v="Массажер Хельги. Без еще одной механической руки он работать не будет."/>
            </l>
        </t>
        <t n="l02_replica05" d="text.xml/dream04/dream04_loc02/" iid="6">
            <l n="en" d="12.09.13 10:05:44">
                <c n="0" v="Perfect massager for the perfect cow."/>
            </l>
            <l n="ru" d="12.09.13 10:05:44">
                <c n="0" v="Идеальный массажер для идеальной коровы."/>
            </l>
        </t>
        <t n="l02_replica07" d="text.xml/dream04/dream04_loc02/" iid="7">
            <l n="en" d="12.09.13 10:05:44">
                <c n="0" v="Hush, let's not disturb her."/>
            </l>
            <l n="ru" d="12.09.13 10:05:44">
                <c n="0" v="Тсс, не надо ее отвлекать."/>
            </l>
        </t>
        <t n="l02_replica01" d="text.xml/dream04/dream04_loc02/" iid="8">
            <l n="en" d="12.09.13 10:05:44">
                <c n="0" v="Helga, you're awake! No, no, I am not distracting you."/>
            </l>
            <l n="ru" d="12.09.13 10:05:44">
                <c n="0" v="Хельга, очнись! Нет-нет, я совсем не хотел тебя отвлекать."/>
            </l>
        </t>
        <t n="l02_replica08" d="text.xml/dream04/dream04_loc02/" iid="9">
            <l n="en" d="12.09.13 10:05:44">
                <c n="0" v="Where else can you see such a perfect cow?"/>
            </l>
            <l n="ru" d="12.09.13 10:05:44">
                <c n="0" v="Где еще встретишь идеальную корову!"/>
            </l>
        </t>
        <t n="l02_replica03" d="text.xml/dream04/dream04_loc02/" iid="10">
            <l n="en" d="12.09.13 10:05:44">
                <c n="0" v="There is no use in it until massager is repaired."/>
            </l>
            <l n="ru" d="12.09.13 10:05:44">
                <c n="0" v="Бесполезно, пока не починим массажер."/>
            </l>
        </t>
        <t n="l02_replica04" d="text.xml/dream04/dream04_loc02/" iid="11">
            <l n="en" d="12.09.13 10:05:44">
                <c n="0" v="We have enough milk."/>
            </l>
            <l n="ru" d="12.09.13 10:05:44">
                <c n="0" v="Молока у нас теперь достаточно."/>
            </l>
        </t>
        <t n="l02_petr01" d="text.xml/dream04/dream04_loc02/" iid="12">
            <l n="en" d="12.09.13 10:05:44">
                <c n="0" v="Meet Helga. Her milk is perfect and... just a moment! That's what you call &quot;everything is in good repair?&quot; What's going on with the massager?"/>
            </l>
            <l n="ru" d="12.09.13 10:05:44">
                <c n="0" v="Познакомьтесь с Хельгой.| Она дает идеальное молоко, и... минуточку! |А что случилось с ее массажером?"/>
            </l>
        </t>
        <t n="l02_boy01" d="text.xml/dream04/dream04_loc02/" iid="13">
            <l n="en" d="12.09.13 10:05:44">
                <c n="0" v="Why does the ordinary cow...| I meant, Helga, needs a massager?"/>
            </l>
            <l n="ru" d="12.09.13 10:05:44">
                <c n="0" v="Зачем какой-то корове... Простите... |Зачем Хельге массажер?"/>
            </l>
        </t>
        <t n="l02_petr02" d="text.xml/dream04/dream04_loc02/" iid="14">
            <l n="en" d="12.09.13 10:05:44">
                <c n="0" v="Oh, you have no idea. Helga is perfect which is why we can allow her some indulgences. |She won't give any milk without a massage."/>
            </l>
            <l n="ru" d="12.09.13 10:05:44">
                <c n="0" v="Ну как же! Хельга – просто идеал и имеет право на свои маленькие слабости.| Без массажа она молоко не дает."/>
            </l>
        </t>
    </ts>
    <cts/>
</p>
